
const CopyRight = () => {
    const {t} = useTranslation(); 
  return (
    <div className='copy_right'>
        <div>© MNS – {t("All Rights Reserved")}</div>
        <div>
            <Link to={'/'}>{t("Terms and Conditions")}</Link>
            <Link to={'/'}>{t("Privacy Policy")}</Link> 
        </div>
    </div>
  )
}

export default CopyRight